Contents

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Ajaja kana bira gahuuf...

Choose Edit - Fields.

## Akaakuu dirree

Akaakuu dirree iftessa.

### Dhaabbataa

Yemuu dirreen saaqammuu qabiyyee dirree sanaa mul'issa.

### Jijjirama

Gatti amma dirree kanaa mullissa.

## Afaan

Dirichaa fi afaanicha fili.

## Dhangii

Dhangii Mull`annoo dirree kanaaf fili.